#include <stdio.h>
#include <stdlib.h>
#include <string.h>

int main(int argc, char const *argv[])
{
	FILE *f;
	FILE *l;
	f=fopen(argv[1],"r");
	l=fopen(argv[2],"w");
	char t[40];
	fgets(t,40,f);
	fputs(t,l);
	fclose(l);
	fclose(f);
	return 0;
}